/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/* Same as title_subtitle except without padding left */
.subtitle
{
	font-size:14px;
	font-weight: bold;
	color: #685e58;
}

table.tableData
{
	width: 100%;
	border:1px solid #c0cb9e !important;
	background-color:#FFFFFF;
	border-collapse:collapse;
	margin: 10px 0;
}

.tableData td
{
    border: 0;
    border-top: 1px solid #c0cb9e;
    padding: 4px 9px;
}

    .tableData td p, .tableData th p
    {
        padding: 0;
        margin: 0;
    }

    .tableData td a
    {
        color:#5a6a2c;
        text-decoration:none;
    }
        .tableData td a:hover
        {
            text-decoration:underline;
        }

.tableData th, .tableDataHdr
{
    padding: 6px 9px 2px 9px;
    line-height: 27px;
    background: #5a6a2c;
    font-weight: bold;
    text-align: left;
    color: #ffffff;
    text-transform: uppercase;
    border: 0px;
}

    .tableData th p,
    .tableData th a
    {
        color: #ffffff;
    }

.tableData tr:hover
{
    background-color: #e0e9c8;
}



.tableBox
{
	border: 1px solid #c0cb9e;
	background: #fbfdff;
	padding:5px;
}

/*
Inherit stock styles
*/

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Arial, Verdana, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;	
	line-height:16px;
	color: #685e58;
}

a
{
	color:#388db6;
}
